# vcpkg_clean_msbuild

The latest version of this document lives in the [vcpkg repo](https://github.com/Microsoft/vcpkg/blob/master/docs/maintainers/vcpkg_clean_msbuild.md).

Clean intermediate files generated by `vcpkg_install_msbuild()`.

## Usage
```cmake
vcpkg_clean_msbuild()
```

## Examples

* [python3](https://github.com/Microsoft/vcpkg/blob/master/ports/python3/portfile.cmake)

## Source
[scripts/cmake/vcpkg\_clean\_msbuild.cmake](https://github.com/Microsoft/vcpkg/blob/master/scripts/cmake/vcpkg_clean_msbuild.cmake)
